[
    {
        "merged": "com.nexlab.openclaw.node.app-merged_res-56:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "com.nexlab.openclaw.node.app-main-58:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "com.nexlab.openclaw.node.app-merged_res-56:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "com.nexlab.openclaw.node.app-main-58:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "com.nexlab.openclaw.node.app-merged_res-56:/xml_accessibility_service_config.xml.flat",
        "source": "com.nexlab.openclaw.node.app-main-58:/xml/accessibility_service_config.xml"
    },
    {
        "merged": "com.nexlab.openclaw.node.app-merged_res-56:/drawable_ic_launcher_foreground.xml.flat",
        "source": "com.nexlab.openclaw.node.app-main-58:/drawable/ic_launcher_foreground.xml"
    }
]